/*!
** This file has been generated, if you wish to
** modify it in a permanent way, please refer
** to the script file : gen/generator_c.rb
*/

#include "prologin.h"

/*!
** Fonction appelée au début de la partie
*/
void partie_debut(void)
{
  /* fonction a completer */
}

/*!
** Fonction appelée pendant la phase de construction
*/
void phase_construction(void)
{
  /* fonction a completer */
}

/*!
** Fonction appelée pendant la phase de déplacement
*/
void phase_deplacement(void)
{
  /* fonction a completer */
}

/*!
** Fonction appelée pendant la phase de tirs des tourelles
*/
void phase_tirs(void)
{
  /* fonction a completer */
}

/*!
** Fonction appelée pendant la phase de siège des tourelles
*/
void phase_siege(void)
{
  /* fonction a completer */
}

/*!
** Fonction appelée à la fin de la partie
*/
void partie_fin(void)
{
  /* fonction a completer */
}

